

/********************************************************
			Codezeel Custom Styles
********************************************************/
.cz-carousel {
  display: none;
  position: relative;
  float: left;
  width: 100%;
  margin: 0;
  touch-action: pan-y;
}

.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  float: left;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
  float: left;
}
.owl-carousel .owl-item .manu_image a {
  display: inline-block;
}
.owl-carousel .owl-item .manu_image a img {
  max-width: 100%;
}
.owl-carousel .owl-item:hover a img {
  border-color: blue;
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  /* fix */
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  text-align: center;
}

/* mouse grab icon */
.grabbing {
  cursor: url("../img/codezeel/grabbing.png") 8 8, move;
}
 
.customNavigation {
  position: absolute;
  width: 66px;
  top: -46px;
  right: 0px;
  direction: ltr !important;
  z-index: 4;
}
.customNavigation a {
  font-size: 0;
  position: absolute;
  padding: 0;
  color: #777777;
  cursor: pointer;
  overflow: hidden;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  width: 30px;
  height: 30px;
  border: 1px solid #dddddd;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 14px;
  background-color: #dddddd;
  border-radius: 3px;
  -webkit-border-radius: 3px;
}
.customNavigation a:hover {
  background-color: #267ffc;
  border-color: #267ffc;
}
.customNavigation a.prev {
  left: 0px;
  background-image: url(../img/codezeel/left-arrow.svg);
}
.customNavigation a.prev:hover  {
  background-image: url(../img/codezeel/left-arrow-hover.svg);
}
.customNavigation a.next {
  right: 0px;
  background-image: url(../img/codezeel/right-arrow.svg);
}
.customNavigation a.next:hover {
  background-image: url(../img/codezeel/right-arrow-hover.svg);
}

#czleftbanner img,
#czrightbanner img{
	max-width: 100%;
}	
#czleftbanner li, #czrightbanner li {
    display: inline-block;
    vertical-align: top;
}
#czleftbanner li a, #czrightbanner li a {
    display: inline-block;
    overflow: hidden;
    position: relative;
}
#czleftbanner li a:before, #czrightbanner li a:before {
    background: rgb(38 38 38 / 18%) none repeat scroll 0 0;
    bottom: 20px;
    content: "";
    left: 20px;
    opacity: 1;
    position: absolute;
    right: 20px;
    top: 20px;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}

#czleftbanner li:hover a:before, #czrightbanner li:hover a:before {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.top_button {
  bottom: 20px;
  cursor: pointer;
  height: 35px;
  padding: 0;
  position: fixed;
  right: 20px;
  text-align: center;
  width: 42px;
  z-index: 99;
  background: url(../img/codezeel/top-arrow.svg) no-repeat scroll center center transparent;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 34px;
  background-color: transparent;
}
@media (max-width: 991px) {
  .customNavigation {
    top: -40px;
  }
}


/* Flexslider */

#index .spinner {
  background: url(../img/codezeel/loading.gif) no-repeat center center #f6f6f6;
  z-index: 100000;
  min-height: 510px;
  width: 100%;
}
@media (max-width: 1600px) {
  #index .spinner {
    min-height: 500px;
  }
}
@media (max-width: 1199px) {
  #index .spinner {
    min-height: 400px;
  }
}
@media (max-width: 991px) {
  #index .spinner {
    min-height: 340px;
  }
}
@media (max-width: 767px) {
  #index .spinner {
    min-height: 230px;
  }
}
@media (max-width: 480px) {
  #index .spinner {
    min-height: 180px;
    background-size: 10%;
  }
}
@media (max-width: 380px) {
  #index .spinner {
    min-height: 120px;
  }
}



/* twitter */

.block-social li.twitter a {
    display: inline-flex;
    background-color: transparent;
    border: 0 solid #e5e5e5;
    border-radius: 50%;
    height: auto;
    width: auto;
    margin-right: 3px;
}
.footer-container .links.block-contact li.twitter a {
    margin-right: 3px;
}
/*.block-social li.twitter a:hover {
    background-color: currentColor;
    border-color: currentColor;
}*/
.block-social li{
    vertical-align: top;
}
.block-social li.twitter a::before {
    content: "";
    mask-image: url(../img/codezeel/twitter.svg);
    mask-repeat: no-repeat;
    mask-size: 20px;
    width: 20px;
    height: 24px;
    display: block;
    -webkit-mask-repeat: no-repeat;
    mask-position: center center;
    background-color: currentColor;
}
.block-social li.twitter a:hover::before {
    background-color: currentColor;
}
  
.social-sharing ul li.twitter a::before {
    content: "";
    mask-image: url(../img/codezeel/twitter.svg);
    mask-repeat: no-repeat;
    mask-size: 17px;
    -webkit-mask-repeat: no-repeat;
    mask-position: center;
    background-color: #000;
    width: 100%;
    height: 100%;
}

.social-sharing ul li.twitter:hover a::before {
    background-color: #ffffff;
}

.social-sharing ul li.twitter:hover {
    background-color: #000;
}

.social-sharing ul li.twitter {
    border-color: #000;
}

.cmsbanners img {

  max-width: 100%;

  height: auto;

}
